Results 1 to 5 of 5

Thread: Bisognerebbe uppare Ventrilo

  1. #1
    Spammer di mediocre esperienza Bongo's Avatar
    Join Date
    Aug 2004
    Age
    34
    Posts
    1,021

    Default

    Se bbiam intenzione d usar eventrilo poi pure per il pvp (ts m fa espldoere la testa nn so perch?) bisognerebbe upparlo il server versione 2.2 visto che online si trova moooolto piu facilmente e che se hai la 2.2 nn puoi loggare i server 2.1

  2. #2
    Io sono l'Alfa e l'Omega Q(F)M's Avatar
    Join Date
    Jul 2004
    Location
    San Donato Milanese (MI)
    Age
    35
    Posts
    9,421

    Default

    sul post apposito c'? pure un link funzionante per la 2.1

  3. #3
    Piccolo Spammer Ego's Avatar
    Join Date
    Jul 2004
    Age
    39
    Posts
    714

    Default

    La versione 2.2 se non paghi la licenza ? limitato a 5 connessioni. Se volete spendere dei soldi per comperarlo ve lo uppo volentieri al posto della 2.1 (che comunque non ha limitazioni sul numero di connessioni)

    W ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ
    A click

  4. #4
    Thinking... Zeo's Avatar
    Join Date
    Jul 2004
    Age
    37
    Posts
    4,120

    Default

    Ecco la fregatura :P
    Zeo / Kildare
    Bulav

  5. #5
    Spammer di mediocre esperienza Bongo's Avatar
    Join Date
    Aug 2004
    Age
    34
    Posts
    1,021

    Default

    Ah allora rimaniamo 2.1 :P.....siam semrpe almeno 7 pecoroni in chat...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •